OpenLink Web Configurator GET Request Remote Overflow

This script is Copyright (C) 1999-2014 Tenable Network Security, Inc.


Synopsis :

The remote web server has an application that is affected by a buffer
overflow vulnerability.

Description :

It is possible to crash the remote web server by sending overly long
GET requests. An attacker may exploit this issue to crash the remote
web server or execute arbitrary code on the remote system.

Solution :

Unknown at this time.

Risk factor :

Critical / CVSS Base Score : 10.0
(CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C)

Family: Gain a shell remotely

Nessus Plugin ID: 10169 ()

Bugtraq ID:

CVE ID: CVE-1999-0943